requires 'File::Which';
requires 'Path::Tiny';
requires 'Scope::Guard';
requires 'perl', '5.014';

on configure => sub {
    requires 'Module::Build::Tiny', '0.035';
};

on test => sub {
    requires 'Test::More', '0.98';
};